GUIX(IMPORT)

NAME
guix import (GNU Guix) - manual page for guix import (GNU Guix) 1.3.0

SYNOPSIS
guix import IMPORTER ARGS ...

DESCRIPTION
Run IMPORTER with ARGS.

IMPORTER must be one of the importers listed below:

    gnu pypi cpan hackage stackage elpa gem go cran crate texlive json opam

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <https://www.gnu.org/software/guix/>
General help using Guix and GNU software: <https://guix.gnu.org/en/help/>

COPYRIGHT
Copyright © 2021 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix import (GNU Guix) is maintained as a Texinfo manual. If the info and guix import (GNU Guix) programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.